package com.gingersoft.supply_chain.mvp.bean;

import java.util.List;

/**
 * @author 宇航. 1239658231@qq.com
 * User: admin
 * Date: 2021/4/30
 * Time: 11:58
 * Use:
 */
public class NoIsFoodSnTipBean {

    private List<String> MessageCode;
    private List<String> list;

    public List<String> getMessageCode() {
        return MessageCode;
    }

    public void setMessageCode(List<String> MessageCode) {
        this.MessageCode = MessageCode;
    }

    public List<String> getList() {
        return list;
    }

    public void setList(List<String> list) {
        this.list = list;
    }
}
